@import 'global';

.patient-full-result-wrapper{
	width: 100%;
	height: auto;
	padding-bottom: 100px;
	.p-f-r-title{
		height: 36px;
		width: 100%;

		p{
			font-family: Mukta;
			font-size: 16px;
			font-weight: bold;
			font-style: normal;
			font-stretch: normal;
			line-height: 1;
			letter-spacing: normal;
			text-align: left;
			color: $dark-grey-blue;
		}
	}

	.patient-biomark-graph-container{
		width: 100%;
		min-height: 300px;
		background: #fff;
		border-radius: 8px;
		background-color: #ffffff;
		box-shadow: 0 10px 40px -10px rgba(56, 73, 107, 0.1);
		overflow:hidden;

	}
}